


.shadowbox{
    position: absolute;
    padding-left: 6%;
    top: 28%;
    left:0;
    color: #ffffff9c;
    background-color: #00000073;
    width: 930px;
    --p: 241px;
    height: 250px;
    aspect-ratio: 1;
    clip-path: polygon(0 0,calc(100% - var(--p)) 0,100% 100%,0 100%);
}


.block-content.hero-banner,
.hero-banner .node-taxonomy-container,
.hero-banner .taxonomy-terms {
  margin: 0;
  padding: 0;
}

.site-name,
#hero-subtitle{
  font-family: "Pathway Gothic One", sans-serif;
  font-size: 47px;
}

.page-title{
  text-decoration: underline;
  text-decoration-color: var(--lilac-purple);
  font-family: "Pathway Gothic One", sans-serif;
}

.hero-banner #hero-title{
      font-size:7em;  
      line-height: 213px;
      margin-bottom: -51px;
      color: #ffffff9c;
      letter-spacing: -5.5px;
}

.hero-banner #hero-subtitle{
      margin-left: 12px;
      color: #ffffff9c;
}

.hero-banner .field--type-image{
    /*
    right:-50%;
    left:-50%;
    position: fixed;
    transform: translate(-50%);
    */
    margin:0;
    padding: 0;
    min-width: 100%;
    min-height: 100vh;
}

.hero-banner .image-field {
    height: 100vh;
  }

#block-poli-herobanner {
  margin: inherit;
  padding: 0;
}

.hero-banner .contextual {
  left: 10px;
}
@media (max-width: 800px) {
    .desktop-only{
        display: none;
    }
}

@media (min-width: 800px) {
    .mobile-only{
        display: none;
    }
}

.hero-banner .taxonomy-term {
    width: 100%;
  }

/*
.hero-banner #hero-subtitle,
.hero-banner #hero-title{

    position: absolute;
    left: 6%;
    color: #ffffff9c;

}

.hero-banner #hero-title{
    position: absolute;
    top: 20%;
    font-size:9em;
    max-width: 100%;
    padding: 0
}

.hero-banner #hero-subtitle{
    position: absolute;
    top: 37%;
    font-size:4em;
    font-weight: 600;
}

.content:has(.hero-banner){
    width:100%;
}
/* Common for all blocks
.block:has(.hero-banner),
.block-title:has(.hero-banner),
.block-menu:has(.hero-banner),
.block-content:has(.hero-banner) {
  position: relative;
  max-width: 1170px;
  padding: 0px;
  margin: 0;
}

.shadowbox{
    background-color: #00000073;
}

/*

    -webkit-text-stroke: 2px #dfdfdfa1;
    text-stroke: 2px #dfdfdfa1;
    -webkit-text-stroke: 1px #dfdfdfa1;
    text-stroke: 2px #dfdfdfa1;

<iframe 
  class="bg-video"
  src="https://www.youtube.com/embed/dQw4w9WgXcQ?autoplay=1&mute=1&controls=0&loop=1&playlist=dQw4w9WgXcQ"
  frameBorder="0"
  allowFullScreen
  allow="autoplay"
/>

.bg-video {
    position: fixed;
    left: 0;
    top: 0;
    background-size: cover;
    background: no-repeat center;
    margin-left: 50vw;
    user-select: none;
    pointer-events: none;
  
    /*custom styles, for example grayscale appearance
    filter: grayscale(0.8);
  
    /*additional tweaks for positioning, read more in the link above
    height: 100%;
    width: 177.77777778vh; /* 100 * 16 / 9 
    min-width: 100%;
    min-height: 56.25vw; /* 100 * 9 / 16 
  }
  */